//#region libs/shared/common/src/functions/utils/time.utils.ts
var e = (e = 1e3) => new Promise((t) => {
	setTimeout(() => {
		t(void 0);
	}, e);
}), t = () => Math.floor(Date.now() / 1e3);
//#endregion
export { t as getCurrentTimeInSeconds, e as waitLittle };
